buildscript {
    repositories {
        mavenCentral()
        google()
        maven() {
            url 'https://maven.aliyun.com/repository/jcenter'
        }
        maven(){
            url 'https://maven.aliyun.com/repository/google'
        }
        maven {
            url 'https://maven.aliyun.com/repository/public'
        }
        maven {
            url 'https://maven.aliyun.com/repository/mapr-public'
        }
        maven(){
            url 'https://jitpack.io'
        }
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:7.1.3'
    }
}

allprojects {
    repositories {
        mavenCentral()
        google()
        maven() {
            url 'https://maven.aliyun.com/repository/jcenter'
        }
        maven(){
            url 'https://maven.aliyun.com/repository/google'
        }
        maven {
            url 'https://maven.aliyun.com/repository/public'
        }
        maven {
            url 'https://maven.aliyun.com/repository/mapr-public'
        }
        maven(){
            url 'https://jitpack.io'
        }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}
